#include <iostream>
using namespace std;
int main()
{
    int a, b, c, z, ukupno;
    z = 0;
    cout << "Unesi koliko bodova Mika ima u drugom krugu takmicenja\n";
    cin >> b;
    cout << "Unesi koliko bodova Mika ima u trecem krugu takmcenja\n";
    cin >> c;
    0 <= b, c <= 500;
    if ((b > c) && (b < 256 && c < 256))
    {
        a = 256 - b;
        cout << "Miki ce u prvom krugu trebati "<< a << "  bodova";

    }
    if ((c > b) && (b < 256 && c < 256))
    {
        a = 256 - c;
        cout << "Miki ce u prvom krugu trebati " << a << " bodova";

    }
    if (b > 256, c > 256, b + c >=256)
    {
        cout << "Miki ne treba vise bodova.";
    }

}